Subject: RE: [Asrg] voting?

From: Paul Judge <[email-masked]>
Date: Tue, 1 Apr 2003 18:10:13 -0500

Please see my message on ASRG work items
https://www1.ietf.org/mail-archive/working-groups/asrg/current/msg02081.html
. I think that it answers most of your questions.

It outlines the work items that the group is to be focused on. It also
suggests a way to label subjects to help people follow the threads more
efficiently. We followed it fine for a few days but now, people have begun
to stray from it over the last few days.

> -----Original Message-----
> From: matthew richards [mailto:[email-masked]] 
> Sent: Tuesday, April 01, 2003 4:15 PM
> To: [email-masked]
> Subject: [Asrg] voting?
> 
> 
> i've read many good proposals that have potential and are then 
> consequently lost in the fray of new posts, technical nit picking, 
> and cat fights.
> 
> it would be nice if this list had some kind of executive structure- 
> maybe we could elect some "officials" who could manage the threads 
> and make critical decisions.
> 
> i.e. as a group the ASRG will probably never come to a consensus as 
> to the definition of spam (or even if we need an absolute definition) 
> i think we do, and i think other members of this list probably agree; 
> a vote or poll could determine the majority consensus (and establish 
> essential keystones from wich further constructive efforts could be 
> launched)- this could give the form greater focus, and make it 
> possible for the work items to actually be accomplished! as opposed 
> to endless wild threads fraying off into infinity.
> 
> take a look at what's been posted so far- have we accomplished 
> anything? all i see are a bunch of concentric circles, or maybe 
> circus rings. what good ideas do surface are not empowered to stay 
> afloat and eventually sink back down into the sediment. if that 
> doesn't change, realistically how can we ever hope to accomplish 
> anything?
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg